.icon {
  background: url('../img/socialbtns.png') no-repeat;
  display: block;
  width: 32px;
  height: 36px;
}
.icon-facebook {
  background-position: 0 0;
}
.icon-facebook:hover {
  background-position: 0 -36px;
}
.icon-twitter {
  background-position: -32px 0;
}
.icon-twitter:hover {
  background-position: -32px -36px;
}
.icon-linkedin {
  background-position: -64px 0;
}
.icon-linkedin:hover {
  background-position: -64px -36px;
}
